<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8" />
        <title>Friend List</title>
    </head>
    <h2>Masukkan data teman Anda: </h2>
    <body>
        <form action="" method = "POST">
                {% csrf_token %}
            Name : <p> <input type="text" name="name" placeholder="Nama" maxlength="50" id="name"> </p>
            NPM : <p> <input type="text" name="npm" placeholder="NPM" maxlength="10" id="npm"> </p>
            DOB : <p> <input type="date" name="dob" id="dob"> </p>
            
            <input type="submit" value="Submit"><br>
        </form>
    </body>
</html>